@charset "UTF-8";
/* CSS Document */
.footer {
    padding: 0px;
    text-align: center;
    background-color: #000000;
}
.topnav-font{
    color: #FFFFFF;
    font-family: bebas neue;
    font-style: normal;
    font-weight: 400;
}
.topnav {
    overflow: hidden;
    background-color: #E24C4E;
    border-top-left-radius: 20px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
    background-color: #8AB98C;
    color: white;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}	
